(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     41385,        913]
NotebookOptionsPosition[     39773,        856]
NotebookOutlinePosition[     40194,        872]
CellTagsIndexPosition[     40151,        869]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 StyleBox[
  RowBox[{"Pr\[IAcute]klad", " ", "19"}], "Subsubtitle"]], "Input",
 CellChangeTimes->{{3.5785719526391015`*^9, 3.5785719636654687`*^9}, {
  3.5785720501703515`*^9, 3.5785720555687895`*^9}, {3.57979897938618*^9, 
  3.5797989815697737`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "Infinity"}], "<", 
    RowBox[{
     SqrtBox[
      RowBox[{"x", "+", "y"}]], "+", 
     RowBox[{"ArcSin", "[", 
      RowBox[{"3", "+", "x"}], "]"}]}], "<", "Infinity"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.5786563989834375`*^9, 3.578656407373086*^9}, {
  3.5786564607490625`*^9, 3.578656464924844*^9}, {3.578660073513711*^9, 
  3.578660076504922*^9}, {3.5786613562910547`*^9, 3.5786613588115625`*^9}, {
  3.5797992152982893`*^9, 3.5797992158734846`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "4"}], "\[LessEqual]", "x", "\[LessEqual]", 
   RowBox[{"-", "2"}]}], "&&", 
  RowBox[{"y", "\[GreaterEqual]", 
   RowBox[{"-", "x"}]}]}]], "Output",
 CellChangeTimes->{
  3.578656410520547*^9, 3.5786564662490625`*^9, 3.5786600775478907`*^9, 
   3.578660155451211*^9, 3.578661359371133*^9, 3.57979903319868*^9, 
   3.5797990740414534`*^9, 3.5797991376547346`*^9, {3.5797992075590315`*^9, 
   3.579799217004344*^9}, 3.5797992542885237`*^9, 3.579799459941844*^9, 
   3.5797995926459455`*^9, 3.579799634962352*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"df", "=", 
   RowBox[{"RegionPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], "\[LessEqual]", "x", "\[LessEqual]", 
       RowBox[{"-", "2"}]}], "&&", 
      RowBox[{"y", "\[GreaterEqual]", 
       RowBox[{"-", "x"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "8"}], ",", "8"}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Os X\>\"", ",", "\"\<Os Y\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.5786564447422266`*^9, 3.5786564740635157`*^9}, 
   3.578660092730508*^9, {3.578660465409219*^9, 3.578660485161172*^9}, {
   3.5786605393447657`*^9, 3.5786605444414454`*^9}, {3.5786612949160547`*^9, 
   3.5786613309521875`*^9}, {3.5786613820527735`*^9, 3.578661382123086*^9}, {
   3.579799123805125*^9, 3.579799178742625*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxllQtMU2cUxyuUlkIvF6gCVgGdROucStAaBwt+WsZAMy1oRJ0rD6kEatjC
pgJzDnUrOBXj7Kbi0NT5wvAQdD6g6OcLLT4Ss2l9gPgoE4iLoUbx3XWV/3eX
joTc/Pif/+V855zv3OFZX6TqvUQi0SnX779P02S12aCS0uJFuU1qk5RkrRuz
3ejwYtzSGb9Pq/On0cHVOps2gCAejHjw85+SatQmnn6V0VdiMQYzPxh+MPxg
+K8c3ZrKdQ5ifjD8YPjB8I/mY6N0msHMD4YfDD8Y/u8X335aax7K/GD4wfCD
4X/QvOK80xnJ/GD4wfCDRe6fQNr/7GdRP4vIWHeeMnqt0W+D0eFHrIdHhpls
Ihopv9BtV4sZQ0+3aN7XFHG0xf33QKaDka+nPsz9voGMV7jnIZTxdff7lYwn
uvsfwdjzfJ75Yb6QH+YHuidjPsDoNxj9A6MfwSmnuqwGOV3tZjmpHtVisBgD
6B13fjw7P3hF8u7rylaexh78hug0QYwXLVDIWw1Cfc6+e5KQYVXzuc4BtMCd
nxeJzX82VVXH06q2rj67OpC8yoyOKOJ8WD/AnudHvZEPGDrqDx0MHf2ADoaO
/kAH1z6raXM6vekldz192Hwi37u/Hb1vV/tS1bu5Y/OHeQF77gP48X74kQ/6
iX5MP5L+u1anYDr6C30PN6DUbAlhOvoNXaTfNc+hFM6L/kNf6P57ODsP5gH9
wHlwfjDiMR+Ix3mTLjekO5QSpgdLUpu0ImE+Hm/cOYsz/X+/xqQFXVU6vFg8
dLDnPm0rjLvg3MyT2T0Nn9mcwn5FPBg66gcdDB31gw6Gzu5Pvw6GjvsNHZyQ
V2N+7dIznjYaHa56FOj/0OpcuteHlRbjW+eUwiS9qs7pPAkuW15SaEmR0lH6
NKsyVSr8f/8DGY5yId+7WTNiNH+HMY5tfORtmiHkUxFUfs1eFUliLknjVd0y
Oml+ebSmW8bye72Ae6+oXah3g0x7TlkhY/v55/qodvvn/mT7kgft9l4/Nr+I
n7AweaJuTCDjjYd6fOrWKhh3+623OR+GMP44a2yVNlHJ2Hz8SrF5dzjZVFiq
MDXzVFw26zvLCZ7dnze3Ihc4pslIgKNRXKcWs30ZYggrNWoD2DxgvseVjc6w
FXIknsbv0ZbIaf6qjkxbiZzYdh38hAuW07TuJ1QZLCczDy+VF4XydH9V9GZD
GE/qw8+8qq3i6Y2U9nPKAzxJnGDdaHbVb8ncwTlcjrDvssdv6bVbeZJkOSNr
vcNT0dl9U3QdPMketHyZ7T/7LyK952XyCC/aOu70DNUIL2JYPbWIc32/lvEX
DCrX96s9of6t1Sns0+TLeSrepWM+wE1S17ZzxX+0O8Zkc83Hu/eIyFa7Qu96
0oy9tMe5TUSON+SqxrsYenUWN3O/K5/5MZ07jK58cD8vjg2Zw3E+rP6oJ3ha
8+p6bbmgz22ofWKNkzD27P9zw7k5julyxvLM3l8MzwXGvgCnceLX1jVBjO9J
lZXGW0FsXrHfwXnHjtx2rhvI4qGDD2Xvuay8L3BcelO+bbJwP/A9ALfw82q0
PaEsHjqYsyTuNJAwxluOLCSqLcL9wveD5ZvzYqU5aQiLhw7OVXR9adkh6L3c
26Cip0OYH98b8MoTFVrH3ggWDx18Pm/tNO6NwCn6nQ+ssyNJRJsi3fG1hEbl
VqRwSyVk1Rt7gkoiof5Xaw9qJUL/uvT3Opzjhfu+Y2DUGvMjX8ZzziweqakS
9qlF/leBrU3Yn9fTb/ZZO4T77XP8z2xHjILpYdmlCaq4EMYxR4utynihvpmB
yyZpNgl6QZMqpGibsF/XBwzdbvhVqF9TTqiv6bGgXwlufWjtE/Zbj755ieVl
OIsPPXnspv3TcPa9KoxQWdQqKflg9vCsgkYxFacpvrU0ismG3iHV2kpfmvDC
ec9e6Uuibv4w7k6+N+06nZftyPcmibG3btgvcvTHQWXF5ksc+QdazDRe
   "], {{
     {RGBColor[1, 0, 0], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwNwwdXEgEAAGC5wR0ccKxTQeA4hmxUQA84lsjeHGBpubBSG9prvuZrvdKW
ZVlmmWWW2d7b9/Sf5ffeR9Wn2DrQ0NCwsR3c3hNVkSBSYWM+BEsmaDkuLsO8
IC4TYwKJQChEeQIEZTCcEEu0PFgn5CnkRJSGmmXysKwpoYFjCOj38REBxpZR
iuSiQkGAEZEWUC8RhoJSMSEXSMSdHjUul5XiKrmi2aggIuFGAyExa4B2C2ls
VVi1cEc75aK4mBhPkYhNx7Prhd0mwKQG1GbAYZA4jcTpTZPGCuvsQr1DYnAS
ljaQaie7Oii3S+lyU6ZOtbuL8tKcKg0nvUA65cv4MDrKyWaYbICf9nPzuWAh
KMuHRI3hplIUKkakxULY2w3ImpuiPZxgDkdiqCoOVuIQnYA1CSCRBLxJmkxx
fSkkleb60z5fhs9ksEyWH4+BTE6Uy4sCWSaUDwYL0nBBFimGtTZetKQqFKXx
ElSrltEyL8aibAWKV2J0FarWoHIVfn/by9bKY+Mt49db5u5pzp1vm72jHvhq
W/jiX/oeOLao+7ybe2FXx5FJ1eQpVY7Bt85a+j9Z5x9ohw+I1t8YV18ani4F
lp/pN3eadkxw9hxqfLu39fIl94uV0Ou1yOJj3ZMh+8MB2+B+/vMRR/2gdGKD
c7fPfL/f+mrU+WjB3/fRfGbL0vvBM/LbcWLV8HNYtPIrdHOspcZCV255pmbV
N3o9F6+5ZqaV0/uUV2eUf+rSk+vGtb+Rb4P8jXecoR/248v60X/Oo/Paw3Oa
/zBmjQ4=
         "]], 
        PolygonBox[{{178, 177, 6, 58}, {88, 133, 53, 39}, {127, 123, 41, 
         48}, {126, 113, 3, 47}, {160, 161, 45, 35}, {106, 153, 58, 10}, {109,
          168, 64, 22}, {102, 131, 51, 26}, {107, 158, 60, 14}, {165, 166, 46,
          36}, {108, 163, 62, 18}, {184, 183, 14, 62}, {144, 145, 40, 29}, {
         147, 148, 42, 30}, {155, 156, 44, 34}, {181, 180, 10, 60}, {150, 151,
          43, 32}, {135, 134, 26, 50}, {187, 186, 18, 64}, {133, 132, 52, 
         53}, {176, 115, 32, 42}, {124, 125, 47, 41}, {179, 116, 34, 43}, {
         185, 118, 36, 45}, {182, 117, 35, 44}, {188, 119, 37, 46}, {142, 190,
          65, 56}, {191, 87, 1, 67}, {190, 122, 39, 65}, {113, 114, 28, 3}, {
         175, 112, 30, 40}, {120, 128, 49, 54}, {138, 139, 52, 27}, {130, 120,
          54, 51}, {92, 129, 50, 6}, {170, 171, 38, 37}, {172, 173, 56, 1}, {
         141, 140, 27, 52}, {121, 191, 67, 28}, {174, 111, 29, 52}, {91, 127, 
         48, 49}}]}]}, {}, {}, {}, {}}, 
    {GrayLevel[0], Opacity[0.4], 
     LineBox[{100, 22, 23, 24, 25, 38, 101, 171, 170, 169, 119, 188, 99, 166, 
      165, 164, 118, 185, 97, 161, 160, 159, 117, 182, 95, 156, 155, 154, 116,
       179, 93, 151, 150, 149, 115, 176, 90, 148, 147, 146, 112, 175, 89, 145,
       144, 143, 111, 174, 86, 139, 138, 104, 103, 140, 141, 132, 133, 88, 
      192, 122, 190, 142, 173, 172, 189, 105, 87, 191, 121, 110, 114, 113, 
      126, 125, 124, 193, 123, 127, 91, 128, 120, 130, 131, 102, 136, 137, 
      134, 135, 129, 92, 177, 178, 152, 153, 106, 94, 180, 181, 157, 158, 107,
       96, 183, 184, 162, 163, 108, 98, 186, 187, 167, 168, 109, 100}]}}],
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["\"Os X\"", TraditionalForm], 
    FormBox["\"Os Y\"", TraditionalForm]},
  Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->{{-5, 5}, {-8, 8}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.5797991415121565`*^9, 3.579799188471141*^9}, 
   3.5797992189535627`*^9, 3.579799256252391*^9, 3.579799461216258*^9, 
   3.5797995952045393`*^9, 3.5797996368910627`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], "\[LessEqual]", "x", "\[LessEqual]", 
    RowBox[{"-", "2"}]}], "&&", 
   RowBox[{"y", "\[GreaterEqual]", 
    RowBox[{"-", "x"}]}]}], " ", "/.", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "2"}]}], ",", 
    RowBox[{"y", "\[Rule]", "1.5"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.578661128824258*^9, 3.5786611401445704`*^9}, {
   3.5786613639766016`*^9, 3.578661364080117*^9}, 3.579799200689891*^9}],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.5786611406953516`*^9, 3.578661364464883*^9, 
  3.5797991911322737`*^9, 3.579799221799266*^9, 3.579799258806102*^9, 
  3.579799463330516*^9, 3.5797995980629377`*^9, 3.579799638901805*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pt", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "1.5"}], "}"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"PointSize", "[", "0.03", "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"df", ",", "pt"}], "]"}]}], "Input",
 CellChangeTimes->{{3.579799230497508*^9, 3.5797992444965315`*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxllQtMU2cUxyuUlkIvF6gCVgGdROucStAaBwt+WsZAMy1oRJ0rD6kEatjC
pgJzDnUrOBXj7Kbi0NT5wvAQdD6g6OcLLT4Ss2l9gPgoE4iLoUbx3XWV/3eX
joTc/Pif/+V855zv3OFZX6TqvUQi0SnX779P02S12aCS0uJFuU1qk5RkrRuz
3ejwYtzSGb9Pq/On0cHVOps2gCAejHjw85+SatQmnn6V0VdiMQYzPxh+MPxg
+K8c3ZrKdQ5ifjD8YPjB8I/mY6N0msHMD4YfDD8Y/u8X335aax7K/GD4wfCD
4X/QvOK80xnJ/GD4wfCDRe6fQNr/7GdRP4vIWHeeMnqt0W+D0eFHrIdHhpls
Ihopv9BtV4sZQ0+3aN7XFHG0xf33QKaDka+nPsz9voGMV7jnIZTxdff7lYwn
uvsfwdjzfJ75Yb6QH+YHuidjPsDoNxj9A6MfwSmnuqwGOV3tZjmpHtVisBgD
6B13fjw7P3hF8u7rylaexh78hug0QYwXLVDIWw1Cfc6+e5KQYVXzuc4BtMCd
nxeJzX82VVXH06q2rj67OpC8yoyOKOJ8WD/AnudHvZEPGDrqDx0MHf2ADoaO
/kAH1z6raXM6vekldz192Hwi37u/Hb1vV/tS1bu5Y/OHeQF77gP48X74kQ/6
iX5MP5L+u1anYDr6C30PN6DUbAlhOvoNXaTfNc+hFM6L/kNf6P57ODsP5gH9
wHlwfjDiMR+Ix3mTLjekO5QSpgdLUpu0ImE+Hm/cOYsz/X+/xqQFXVU6vFg8
dLDnPm0rjLvg3MyT2T0Nn9mcwn5FPBg66gcdDB31gw6Gzu5Pvw6GjvsNHZyQ
V2N+7dIznjYaHa56FOj/0OpcuteHlRbjW+eUwiS9qs7pPAkuW15SaEmR0lH6
NKsyVSr8f/8DGY5yId+7WTNiNH+HMY5tfORtmiHkUxFUfs1eFUliLknjVd0y
Oml+ebSmW8bye72Ae6+oXah3g0x7TlkhY/v55/qodvvn/mT7kgft9l4/Nr+I
n7AweaJuTCDjjYd6fOrWKhh3+623OR+GMP44a2yVNlHJ2Hz8SrF5dzjZVFiq
MDXzVFw26zvLCZ7dnze3Ihc4pslIgKNRXKcWs30ZYggrNWoD2DxgvseVjc6w
FXIknsbv0ZbIaf6qjkxbiZzYdh38hAuW07TuJ1QZLCczDy+VF4XydH9V9GZD
GE/qw8+8qq3i6Y2U9nPKAzxJnGDdaHbVb8ncwTlcjrDvssdv6bVbeZJkOSNr
vcNT0dl9U3QdPMketHyZ7T/7LyK952XyCC/aOu70DNUIL2JYPbWIc32/lvEX
DCrX96s9of6t1Sns0+TLeSrepWM+wE1S17ZzxX+0O8Zkc83Hu/eIyFa7Qu96
0oy9tMe5TUSON+SqxrsYenUWN3O/K5/5MZ07jK58cD8vjg2Zw3E+rP6oJ3ha
8+p6bbmgz22ofWKNkzD27P9zw7k5julyxvLM3l8MzwXGvgCnceLX1jVBjO9J
lZXGW0FsXrHfwXnHjtx2rhvI4qGDD2Xvuay8L3BcelO+bbJwP/A9ALfw82q0
PaEsHjqYsyTuNJAwxluOLCSqLcL9wveD5ZvzYqU5aQiLhw7OVXR9adkh6L3c
26Cip0OYH98b8MoTFVrH3ggWDx18Pm/tNO6NwCn6nQ+ssyNJRJsi3fG1hEbl
VqRwSyVk1Rt7gkoiof5Xaw9qJUL/uvT3Opzjhfu+Y2DUGvMjX8ZzziweqakS
9qlF/leBrU3Yn9fTb/ZZO4T77XP8z2xHjILpYdmlCaq4EMYxR4utynihvpmB
yyZpNgl6QZMqpGibsF/XBwzdbvhVqF9TTqiv6bGgXwlufWjtE/Zbj755ieVl
OIsPPXnspv3TcPa9KoxQWdQqKflg9vCsgkYxFacpvrU0ismG3iHV2kpfmvDC
ec9e6Uuibv4w7k6+N+06nZftyPcmibG3btgvcvTHQWXF5ksc+QdazDRe
    "], {{
      {RGBColor[1, 0, 0], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwNwwdXEgEAAGC5wR0ccKxTQeA4hmxUQA84lsjeHGBpubBSG9prvuZrvdKW
ZVlmmWWW2d7b9/Sf5ffeR9Wn2DrQ0NCwsR3c3hNVkSBSYWM+BEsmaDkuLsO8
IC4TYwKJQChEeQIEZTCcEEu0PFgn5CnkRJSGmmXysKwpoYFjCOj38REBxpZR
iuSiQkGAEZEWUC8RhoJSMSEXSMSdHjUul5XiKrmi2aggIuFGAyExa4B2C2ls
VVi1cEc75aK4mBhPkYhNx7Prhd0mwKQG1GbAYZA4jcTpTZPGCuvsQr1DYnAS
ljaQaie7Oii3S+lyU6ZOtbuL8tKcKg0nvUA65cv4MDrKyWaYbICf9nPzuWAh
KMuHRI3hplIUKkakxULY2w3ImpuiPZxgDkdiqCoOVuIQnYA1CSCRBLxJmkxx
fSkkleb60z5fhs9ksEyWH4+BTE6Uy4sCWSaUDwYL0nBBFimGtTZetKQqFKXx
ElSrltEyL8aibAWKV2J0FarWoHIVfn/by9bKY+Mt49db5u5pzp1vm72jHvhq
W/jiX/oeOLao+7ybe2FXx5FJ1eQpVY7Bt85a+j9Z5x9ohw+I1t8YV18ani4F
lp/pN3eadkxw9hxqfLu39fIl94uV0Ou1yOJj3ZMh+8MB2+B+/vMRR/2gdGKD
c7fPfL/f+mrU+WjB3/fRfGbL0vvBM/LbcWLV8HNYtPIrdHOspcZCV255pmbV
N3o9F6+5ZqaV0/uUV2eUf+rSk+vGtb+Rb4P8jXecoR/248v60X/Oo/Paw3Oa
/zBmjQ4=
          "]], 
         PolygonBox[{{178, 177, 6, 58}, {88, 133, 53, 39}, {127, 123, 41, 
          48}, {126, 113, 3, 47}, {160, 161, 45, 35}, {106, 153, 58, 10}, {
          109, 168, 64, 22}, {102, 131, 51, 26}, {107, 158, 60, 14}, {165, 
          166, 46, 36}, {108, 163, 62, 18}, {184, 183, 14, 62}, {144, 145, 40,
           29}, {147, 148, 42, 30}, {155, 156, 44, 34}, {181, 180, 10, 60}, {
          150, 151, 43, 32}, {135, 134, 26, 50}, {187, 186, 18, 64}, {133, 
          132, 52, 53}, {176, 115, 32, 42}, {124, 125, 47, 41}, {179, 116, 34,
           43}, {185, 118, 36, 45}, {182, 117, 35, 44}, {188, 119, 37, 46}, {
          142, 190, 65, 56}, {191, 87, 1, 67}, {190, 122, 39, 65}, {113, 114, 
          28, 3}, {175, 112, 30, 40}, {120, 128, 49, 54}, {138, 139, 52, 
          27}, {130, 120, 54, 51}, {92, 129, 50, 6}, {170, 171, 38, 37}, {172,
           173, 56, 1}, {141, 140, 27, 52}, {121, 191, 67, 28}, {174, 111, 29,
           52}, {91, 127, 48, 49}}]}]}, {}, {}, {}, {}}, 
     {GrayLevel[0], Opacity[0.4], 
      LineBox[{100, 22, 23, 24, 25, 38, 101, 171, 170, 169, 119, 188, 99, 166,
        165, 164, 118, 185, 97, 161, 160, 159, 117, 182, 95, 156, 155, 154, 
       116, 179, 93, 151, 150, 149, 115, 176, 90, 148, 147, 146, 112, 175, 89,
        145, 144, 143, 111, 174, 86, 139, 138, 104, 103, 140, 141, 132, 133, 
       88, 192, 122, 190, 142, 173, 172, 189, 105, 87, 191, 121, 110, 114, 
       113, 126, 125, 124, 193, 123, 127, 91, 128, 120, 130, 131, 102, 136, 
       137, 134, 135, 129, 92, 177, 178, 152, 153, 106, 94, 180, 181, 157, 
       158, 107, 96, 183, 184, 162, 163, 108, 98, 186, 187, 167, 168, 109, 
       100}]}}], {{}, 
    {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[0.03], 
     PointBox[{{-2., 1.5}}]}, {}}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["\"Os X\"", TraditionalForm], 
    FormBox["\"Os Y\"", TraditionalForm]},
  Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->{{-5, 5}, {-8, 8}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.5797992466439924`*^9, 3.5797992600170393`*^9}, 
   3.579799464185008*^9, 3.5797996004701643`*^9, 3.579799640296336*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.579799428617625*^9, 3.5797994289672346`*^9}}],

Cell[BoxData[
 StyleBox[
  RowBox[{"Pr\[IAcute]klad", " ", "20"}], "Subsubtitle"]], "Input",
 CellChangeTimes->{{3.5785719526391015`*^9, 3.5785719636654687`*^9}, {
  3.5785720501703515`*^9, 3.5785720555687895`*^9}, {3.57979897938618*^9, 
  3.5797989815697737`*^9}, {3.5797994194564924`*^9, 3.5797994199359846`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dff", "=", 
  RowBox[{"Reduce", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "Infinity"}], "<", 
     RowBox[{"Log", "[", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "*", 
          RowBox[{"(", 
           RowBox[{"x", "+", 
            FractionBox["y", "2"], "+", "1"}], ")"}]}], "+", 
         RowBox[{"y", "*", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["x", "2"], "+", "y", "+", "1"}], ")"}]}]}], ")"}]}], 
      "]"}], "<", "Infinity"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5786674159258204`*^9, 3.578667534312539*^9}, {
   3.578667565216836*^9, 3.5786677109277735`*^9}, 3.5786688291933985`*^9, {
   3.5786690337451563`*^9, 3.578669132819375*^9}, {3.578669165371133*^9, 
   3.578669166562539*^9}, {3.5786692496152735`*^9, 3.5786692649004297`*^9}, {
   3.5786693683496485`*^9, 3.5786694513223047`*^9}, {3.578669492267617*^9, 
   3.578669560756875*^9}, {3.5797993085121565`*^9, 3.5797993253227034`*^9}, 
   3.5797994833871565`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "1"}], "<", "x", "<", 
   FractionBox["1", "3"]}], "&&", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "-", "x"}], ")"}]}], "-", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     SqrtBox[
      RowBox[{"1", "-", 
       RowBox[{"2", " ", "x"}], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox["x", "2"]}]}]]}]}], "<", "y", "<", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "-", "x"}], ")"}]}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     SqrtBox[
      RowBox[{"1", "-", 
       RowBox[{"2", " ", "x"}], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox["x", "2"]}]}]]}]}]}]}]], "Output",
 CellChangeTimes->{{3.579799322102977*^9, 3.5797993267484846`*^9}, 
   3.579799467352*^9, 3.579799605227977*^9, 3.579799642910594*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"zo", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", "+", "0.3"}], ")"}], "^", "2"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"y", "+", "0.3"}], ")"}], "^", "2"}]}], "\[LessEqual]", 
    "0.15"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", " ", 
  RowBox[{"ForAll", "[", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", " ", "y"}], "}"}], ",", 
    RowBox[{"zo", "\[Implies]", "dff"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{3.57979948963325*^9}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.5797993733090315`*^9, 3.579799469678172*^9, 
  3.579799609794383*^9, 3.5797996457416487`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plotdff", "=", 
   RowBox[{"RegionPlot", "[", 
    RowBox[{"dff", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Os X\>\"", ",", "\"\<Os Y\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "LightRed"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotzo", "=", 
   RowBox[{"RegionPlot", "[", 
    RowBox[{"zo", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Os X\>\"", ",", "\"\<Os Y\>\""}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "LightBlue"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"plotdff", ",", "plotzo"}], "]"}]}], "Input",
 CellChangeTimes->{{3.5797993366303205`*^9, 3.579799408019969*^9}, {
   3.579799484827586*^9, 3.579799493227*^9}, 3.579799616986766*^9}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyNmHt0jHcaxxVrFRNZG2qnLrs5osGqlgwtlbc1qg6andO6rWpiaazKnjq1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    "], {{
      {RGBColor[1, 0.85, 0.85], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmHeclsURx3de+tFOTuCod6D0GmkGMPSIqCCniPQmyFFtUWI7BEU0CMYE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          "]], PolygonBox[CompressedData["
1:eJwllem31WMYht+bVotv+hOOcVmtyhgJ1arVwAckmcWRBsWRJo060VoiqUhJ
6SiVUjQpTUQIzYPmaB4VJcIHy3W7P1xnX7+9z/793vd5n+feFZVVbZ+9oJQy
AGrBRyplIfyI/wRL8FNwGB8L7fD2UI1/BZPw92EN3hVa4E/D2/hSmIXfC4Px
GuiP1+GB4nUg1y/weiHXZ0r+52GuH4NX8a+hL34Jn/+L94HvuD4AB/HXvUZ8
n9/DX4HH8aEw0/8LvXHx/dN+Fmzkug30xN+FdfiVUIXvhpb4c/AOvgL+ws/D
SHwObMPvVuq1EvbiD8IwfCqMxO+BQfgCeA1vDT3wuTDNa4ONeDfYgLfyM0ue
uQm/U9nrJBiB3wG98Hm+B74YtuP74Wb8IvZ3Dq+EtVyvV/byDDTCL+bz83gn
6Mx1F+iM81Ie5U9T37Ok5n/izeAz/GRJbUbBkpIazVD28P/aYQr+gZ/pZ/uM
8LFKbeq6Jvhlymfr4FLlPftOuBVvAJPx+XAt/oZSu4bQDx+n9FpTmOi1wQ58
jGuId1f2Wtt7wG9RfBxcjk9X1roLluFLlV72Gbzps4EJ+OfwM94EFpX01G34
de5xfCG85d6BifgXUIG/Bz+UrGmyMhOeBb83CJ8HW/Hp8BL+BHzvWYMJyhn5
bPzeQGUG3PvToLmyZ+/VZzZM6XH39mwYr/SAz/5bqHbvwuqSGRiCPwLf4B/C
APx+WFWypzGunVKr5XAFPhqWlczwNZ5l+LKkp8/gs2ETfgw+wW+AzfgWOKu8
Zz8OvyiZ4CxwhnyMfwrbSr5TVzkD1949Xk+psWvbF65W1ui1eYaqlBn1bI6H
f/C/3TO+d8nar1I+8x58ljcqtfSZrvCzlNn3zNUoPeledIa5l90z7hX39FP4
EeXeo+AEfsw1wg/BStdGmVVnimexUskmz6SzzT3tXnbGbXWtlCzaA6ddK8WP
eAaUGfdsu2d2uBeUrNzr73ht8DK+D+Yome2s9pk46+pzXVGSeZ6t7cp3PWMd
8cNKlrlm7oXdyr3cEw8pmeosdaY9iR9Ses0Z6CzppNTCmeIs94x6Np3pzmpn
gGffmX2fMkOenWp4AL/dPVCyB2fNTcosOHPcuy8qveoevkvJCGeDM9dZ1RBm
lGRWY9da6RXvuZeSmc5Kz+jzSgY7ez3jfvb1SlZ7DcOVTJR7Gf5Afldm9QT8
pvyG1eBHYQH+q+L+jXQveyY8C+7p/UqGOjv9G+XZ8Rn7bD1DztLjSu84Uxcp
M+NZcaZ7Vs8pz/bMdvW9lLW55wbjHZRZdw3+A525JA8=
          "]]}]}, {}, {}, {}, {}}, 
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl01OXXEEUgNGe2P4DsW3bntjJxLZt27Zt27Zt287ulYe9vj5VdbtuP3TC
sLahbUICgcBXFvhwShPrQhIxj/nMZi5zSMg2ZlGYmRSiGU0ZzjBe0pxnvOA5
40jGac4E76MorWhJLkYQfKmY4QKB1jqBlPyhBCPpQCz77XUiqflLKUbRidj2
O+ok0gZ/pLmMjiY36Qix1lnLcoFLXOQNU8hAOGcq6hjGkpHw1rppKNepxAre
8ZaNbGIlq1nFezazJniX18mia/nAFrayjg2spzcf+cwnatOP+O7uq9PpTzzz
AK3PYBKYB+kjGnKcr3xjCI9pxAm+84OhPKExJ3lKE6L6rpw6gwYMJLK17FqQ
L9znAcd4SBhRnMmh06hHHyJZy6YFqEMMc12tRS8imrNqfu5yjzvU5CjR7B/R
GtwmM/mozg1ucZNq9CSC85k0L1WIbq6qlZlKd+Ja66GHOcQ1rpKePJTnMhW4
Qjkm04U4nu2qBzlAac6Thv3sYy8lOUcq9rCbXRTnLCn4TTuK0ZZfJGc8SflJ
C4rwitdsZwc7WcZyFrOUJSRhUcj///U/5FGENw==
       "]]}}], GraphicsComplexBox[CompressedData["
1:eJyFVmtQU0cUjq3YFo2IA6IR8VHUFK0yGeOjrb12Uq1vI8VXa4NQ6iug4Egx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    "], {{
      {RGBColor[0.87, 0.94, 1], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNlmdsUFUUx88rhdIBXbSUDmixiNRC2asoUMCKA6F1FhCpooIISpGK0LIE
KljAaNwxuPdeca/EOBOVaPzgQI1b44wjzv/J+TX0wy/3vvvOPffe8z/nvlfR
vLJhRYqZlSZmPdSeJEaKEWKpqBZ6ZceI6WK4qBE+p7dIp+9zM2hTxViRJvqI
DrFZbBR9Gfe5e8RucanI7uavP3Y+lovfTJFHmyXmiFlinBjPOgWikL7PHyBy
8FGEvxxIx28x7933fNEk8sVE/JWKgfj1fV1Cv0yMIRZ+nnLW8DUXiVNFiRjE
PH+3hnmVogJbX38I477OwbQ+byit+17MuyoxhTnDRL2oxafrM0r0FC1iCT4u
Fm2sORVtU9C5Gs2Woq1rt020iknYpaNNA+tNQbMM7HejbSY6j0ajNHTow/xs
nru07NI2F03GMZ7FmjnMmYDG/Yh/Kdr0JbaF2BXxnENsi/BdzHMT/TzsBnXT
diAa9OG5gPnl2A0gfuVoW4GvMrSoJGau8UF2oB7Su2np+m1Fj8nd9B6CvsPo
t2FfjoZV2K1G18PE0eJw9DtWTLMDdTmC9XeJTnQ9yiJf06AGTXrgI5V5Ixnb
LjZZ5NMJYga6tosN7OFkUWdR6zPQz7VrRC+P4XFiJs952Hh9nSfmiiPE8czx
mjvSIr+G8W4ieq8lZhXEaAoxb2cvQ1ljJhrWEJMU4uC10ZO91hGD0ezb97xc
nML8amKbsN9Z7Hm2Rf24z/VinUXtbWOvpeyrnr3VEfc09jKbuavE+didY3G3
Dmcvc1hzJBpX43susRiD3jXEqoE1xxPDftg1Ev+ZnGssez8RnVcSd7c9Vyzg
jE4TWjVi4z6LGS+hnU9/Af181hpL/H1sITYXWtSG14XXjt+Pg8Vp9N1mBc/e
91xfjM7N9Kvon26RG2fw7OOu/ZJu85qxOZPxQ8UyYj2c8bOY6zE+2w7Ukt+D
qdh7P6FdxtyF7NX36bm9nHMvwW8VWq0ktvVoXYtWqxjznG3ptvcW9rmWGHl8
LrCoebf1XPO7pRLb1djvJLal9Hdg10rcJ+HP/XrtXER/MD7Xo0stz5XMX8d4
CfOLme93Uzk+3JfXZDvjh9C2c64N9H18AvHyPPV7ZaNFPd4i8pOI0XPidou6
/EK8bpHjL4v7OEulbF+wqK27xN9o4t8j/w75t+UXcZvF3eX/GJ2s5ffuVvbz
vXiQc0/mXQUau73nQAZ+MxnbhZ/p9N02XfvplYT2PdU+YpGb2eq/ZFFb/whP
pEWcI0niLP+JvCS0eEy8aZGHmRrLSiIvM4lVFu1u9tDJ2brOvYfxwZr3lMV9
k5GEX/fpd8g2YtjGeT0O/r3eQsy38NxLPCrSkqiThz0eSdTeXtE7idwrUPsa
Gn0kPrbIff+XfNHi3nxL3I3+JRq/wuIO8xjcy37uF2+jwwPiMzFPPCTescj/
MtlfhZ/rxScW+ekavoqOxbK5zOKeu0F8bnEPeL5t51ydxMz1bSUmpcR2M3Hu
YI7bez3txKaV/hpsO7DZRN99+L+D/6MUMNf7ZbQ78LOGvo8/Ld7HT672n5PE
t3EUfl3TfeJxi7voL3Gnxb3rMf6AOH8orra4q/eL6yzy6mfxk8V/fX85+NJC
O6+zb9G9UONFSdwpA9S+YXH3fIoe84j3tcT8Vosa8z1eLn61qAmvuWcY/0P8
afHt8TX3su574l2Lb56f+1nO/rv4zeKfwnPhFfLB62M/Z/H7wHPO8+1fcY/F
N+NG8RXx8RjcTBw87zxvPGeetKiNaWqft7hH6pi3j7nfiZss/neuIabu5wfx
o8W38wmLPPMcu8Mipz2fr7TIe9fia/GNxbfzf2r6CKw=
          "]], PolygonBox[CompressedData["
1:eJwt1GmIT2EUx/Fzxxj71sjyBmMiM0qWKSEMMpmxDJM1REPI8B9EScoLTV4b
W/ZshUhZsow1u2zJEiPKVvYl+/49nd+LT+d57r3/+3+e85xzs0rLS1JpZjYE
6TiMBonZTCLBtmIVBmAULqMNNxYTe+ELvmEs8vARleiMMbiGLXpXH9zBCvTT
f57HS4xEOdajNQ8vIrbFPRxDPobiPlZjIIZhD/5gEibjIaqRqWca8q7vxHGY
hZ/YjYkYjxvYiW4oQjuev0jsgAq8wlo01RqX4z1Goy8+4B066dprvFGuuuIc
/mptKXzGDnRRDn4oh3la4y6t0dc2AWfxS+PZ2Igs1rhEazyB9syX6Z3r0Ir5
QmI20hg3wRzGBRZ7e4IR+v1XnEZ/neFjnYmfxXBcx1HttRC1eVcdTGPc0aJW
jhDLLGrmNupxbQZxMOozrpvE2fu1bManlJuleKAz8rMpxmbUZD6VmIsqraFQ
NfDMz4L784gl+K0cp3Smnpv9xN4WOarB/ABxCkqRznwTMUfXMpgfIk632JPn
7gKxh0UOvRb3EXta1GStJNaYq994L2xQrr0n9irnBXrHSe3Z95qBTMZvLXpn
Llowb55ELufjjEVNFulMtuEmulvU4C205PkF2mOlcu659p67ohx5bgZhpUUP
ee94jR9UTjwXnuPneKFnc5Tb7Vqb59h733vOe82/AWt0ZsVakzf2P4te9R68
ZNFDFcqZ18Zdi173GvFe+WTxbfCeuYpmSezd9/TUosa9Nr1GG3PvkUUteg17
bzdKohe8x732jyu33gP/AWOeino=
          "]]}]}, {}, {}, {}, {}}, 
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl0mc7lmEYwPHnIaMoJEVZj8YH8hH6APosaIiMskdDVlQa2iGrKLJCGZVR
IiO/Di9+x/88r/t6cx/3HTp/ITsnGAgErnDI0Ko9XOcbg7Rx2LN7+oH35POL
Stao4iHn3HugI3Ry2v5Iq1lkiRtc4iOXSXXnqY4xSpy9S7eo5S91bPOMXRrY
IeDuPzmqk1pEhvm29vOKs/aXOs0dvlBMyPldHSDF3K3HNZkTfLWXEW0+SCQt
9igt1Qht1nBt0gNaorPM8ZYkZ290hmPmCk3U79rIazLt13SKQtLtL/TW/9cz
39QwTSCecfsEz5lngat8poBy+qgnLbj/bT9xxLyhm/zmD+s85oxnT/QdNZyy
X9RhOsiy39de2jlpz9WfLPODVVbIY4gYd2KD+//VHkXjXBo=
       "]]}}]},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["\"Os X\"", TraditionalForm], 
    FormBox["\"Os Y\"", TraditionalForm]},
  Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->{{-1, 1}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5797994096107893`*^9, 3.579799471509227*^9, 
  3.5797996121566877`*^9, 3.5797996472953596`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.579799435973094*^9, 3.579799436303172*^9}}],

Cell[BoxData[
 StyleBox[
  RowBox[{"Pr\[IAcute]klad", " ", "21"}], "Subsubtitle"]], "Input",
 CellChangeTimes->{{3.5785719526391015`*^9, 3.5785719636654687`*^9}, {
  3.5785720501703515`*^9, 3.5785720555687895`*^9}, {3.57979897938618*^9, 
  3.5797989815697737`*^9}, {3.5797994194564924`*^9, 3.579799444424266*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x1", "*", "x2"}], "+", 
      RowBox[{"x2", "*", "x3"}]}], ",", 
     RowBox[{"And", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x1", "+", "x2"}], "==", "2"}], ")"}], ",", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x2", "+", "x3"}], "==", "2"}], ")"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.578663560211953*^9, 3.5786635960283594`*^9}, {
  3.578664387254922*^9, 3.5786644125420313`*^9}, {3.5786645188857813`*^9, 
  3.578664519373086*^9}, {3.578664612895547*^9, 3.5786646369346094`*^9}, {
  3.5786647318203516`*^9, 3.578664741765664*^9}, {3.5786655350146875`*^9, 
  3.578665544102578*^9}, {3.5797988087709455`*^9, 3.579798841178172*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x1", "\[Rule]", "1.`"}], ",", 
     RowBox[{"x2", "\[Rule]", "1.`"}], ",", 
     RowBox[{"x3", "\[Rule]", "1.`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5786635965791407`*^9, {3.5786644030889063`*^9, 3.578664413096719*^9}, 
   3.5786645202285547`*^9, 3.578664614183633*^9, 3.57866474236625*^9, 
   3.578665545183633*^9, {3.579798831122508*^9, 3.579798869646922*^9}, 
   3.5797996497689924`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.5797994411566877`*^9, 3.5797994414633284`*^9}}],

Cell[BoxData[
 StyleBox[
  RowBox[{"Pr\[IAcute]klad", " ", "22"}], "Subsubtitle"]], "Input",
 CellChangeTimes->{{3.5785719526391015`*^9, 3.5785719636654687`*^9}, {
  3.5785720501703515`*^9, 3.5785720555687895`*^9}, {3.57979897938618*^9, 
  3.5797989815697737`*^9}, {3.5797994194564924`*^9, 3.5797994458646955`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"1.5", "*", "x1"}], "+", 
      RowBox[{"2", "*", "x2"}]}], ",", 
     RowBox[{"And", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x1", "+", 
          RowBox[{"2", "*", "x2"}]}], "\[LessEqual]", "36"}], ")"}], ",", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"3", "*", "x1"}], "+", "x2"}], "\[LessEqual]", "24"}], 
        ")"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x1", ",", "x2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5786637475078516`*^9, 3.5786638159883204`*^9}, {
  3.5786655229189844`*^9, 3.578665530190469*^9}, {3.578666152815469*^9, 
  3.578666160375039*^9}, {3.5786661956728907`*^9, 3.578666224359414*^9}, {
  3.5797988464672346`*^9, 3.5797988678021955`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"37.2`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x1", "\[Rule]", "2.4`"}], ",", 
     RowBox[{"x2", "\[Rule]", "16.8`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.578663816685586*^9, 3.578665531288125*^9, {3.5786662048066797`*^9, 
   3.5786662256416407`*^9}, {3.579798862091258*^9, 3.5797988707396955`*^9}, 
   3.5797996512846174`*^9}]
}, Open  ]]
},
WindowSize->{1130, 735},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 265, 5, 38, "Input"],
Cell[CellGroupData[{
Cell[847, 29, 614, 15, 39, "Input"],
Cell[1464, 46, 562, 12, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2063, 63, 1155, 28, 52, "Input"],
Cell[3221, 93, 5148, 88, 364, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8406, 186, 512, 14, 31, "Input"],
Cell[8921, 202, 240, 3, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9198, 210, 475, 14, 52, "Input"],
Cell[9676, 226, 5241, 90, 364, "Output"]
}, Open  ]],
Cell[14932, 319, 148, 2, 72, "Input"],
Cell[15083, 323, 315, 5, 38, "Input"],
Cell[CellGroupData[{
Cell[15423, 332, 1108, 27, 44, "Input"],
Cell[16534, 361, 965, 33, 47, "Output"]
}, Open  ]],
Cell[17514, 397, 312, 11, 31, "Input"],
Cell[CellGroupData[{
Cell[17851, 412, 266, 7, 31, "Input"],
Cell[18120, 421, 146, 2, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18303, 428, 1441, 38, 72, "Input"],
Cell[19747, 468, 16328, 281, 361, "Output"]
}, Open  ]],
Cell[36090, 752, 146, 2, 72, "Input"],
Cell[36239, 756, 313, 5, 38, "Input"],
Cell[CellGroupData[{
Cell[36577, 765, 890, 22, 31, "Input"],
Cell[37470, 789, 505, 12, 31, "Output"]
}, Open  ]],
Cell[37990, 804, 150, 2, 72, "Input"],
Cell[38143, 808, 315, 5, 38, "Input"],
Cell[CellGroupData[{
Cell[38483, 817, 875, 24, 31, "Input"],
Cell[39361, 843, 396, 10, 63, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
